

.dashboardblock-title {
    font-size: 17pt;
    font-family: Arial;
    text-transform: uppercase;
    margin-bottom: 5px;
    color:#000000;
}


.dashboardblock {
    /*padding: 17px;*/
    padding-left:25px;
    padding-right:25px;
}


dashboardblock-content {
    width: 100%;
}

.full-size {
    height: 100%;
    width: 100%!important;
}

/*text block on banners*/
.dashboard-slider-welcome-block-container {
    /*height: 39%;
    width: 40%;
    margin-right: 200px;
    margin-bottom: 40px;
    bottom:51%;
    font-family: arial;*/

    height: 80%;
    width: 40%;
    margin-right: 200px;
    /* margin-bottom: 40px; */
    /* bottom: 51%; */
    font-family: arial;
}

/*text block on sliders*/
.swiper-slide .dashboard-slider-welcome-block-container {
    height: 38%;
    width: 40%;
    margin-right: 200px;
    margin-bottom: 40px;
    bottom:51%;
    font-family: arial;
}

    .dashboard-slider-welcome-block-container li {
        padding-left: 1em;
        text-indent: -.7em;
    }


        .dashboard-slider-welcome-block-container li:before {
            content: "•  ";
            color: rgb(97,185,235);
        }

    .dashboard-slider-welcome-block-container ul {
        margin-top: 15px;
        padding-left: 10px;
        list-style-type: none;
    }

/*contract list */

.contracts-list {
    width: 100%;
    text-align: left;
    color: grey;
    font-size: 9pt;
    margin-top: 10px;
}

    .contracts-list .image-content img {
        width:110px;
        height:60px;
    }

    .contracts-list td {
        padding-bottom: 9px;
        padding-top: 9px;
        /*padding-right: 9px;*/
   
    }

    .contracts-list tr {
    }

    .contracts-list .content-row {
        border-bottom: solid;
        border-color: lightgray;
        border-width: 1px;
    }

    .contracts-list th {
        padding: 9px;
        font-weight: bold;
    }

.contracts-list-button {
    padding: 8px;
    width: 187px;
    margin-top: 8px;
    margin-bottom: 14px;
    padding-left: 12px;
    display: block;
}

.image-content {
    width: 130px;
    padding-left: 0px;
    padding-right: 0px;
}

.grey-text {
    color: lightgray;
}

.no-padding-left {
    padding-left: 0px!important;
}

.prime-style {
    text-align: center;
    width: 160px;
}
.align-left th {
    text-align: left; 
}
.align-right th {
    text-align: right;
}
.toggleSlide {
    margin:auto;
    margin-top:-12px;
    width:30px;
    height:30px;
    padding-left:8px;
    padding-top:5px;
    border-radius:50%; 
    behavior:url('./Scripts/PIE.htc'); 
    cursor:pointer;
}

.contractlist-toggle-container {
    border-top: solid;
    border-top-width: 1px;
    border-top-color: lightgray;
    margin-top: 9px;
}

/*END of contract list*/

/*Info perso*/
.info-perso-icon img {
    margin-right:4px;
}

.coordPart td {
    padding-bottom:2px;
}

.info-perso-name {
    font-size: 12pt;
}

/*bank accounts*/
div .infoPerso .infoPart {
    vertical-align:top;
}

@media screen and (min-width: 979px) {
    .generic-block.infoPerso {
        padding-left: 40px;
        padding-right: 40px;
    }
}

.bankDetailsPart {
    vertical-align:top;
}

.bankDetailsPart .bankaccount-table .bankaccount-header {
    height: 37px;
    text-align: left;
}

.bankDetailsPart .bankaccount-table .bankaccount-header th {
    padding-left:8px;
}

.bankDetailsPart .bankaccount-table .bankaccount-header th span {
    vertical-align:middle;
    padding-left: 10px;
}

.bankDetailsPart .bankaccount-table .bankaccount-content-row {
    height:27px;
    padding-left:0px;
}

.bankDetailsPart .bankaccount-table .bankaccount-content-row td {
    border-bottom:solid;
    border-bottom-color:lightgray;
    border-bottom-width:1px;
    padding-left:8px;
}

    .bankDetailsPart .bankaccount-table {
        width:100%;
        margin-bottom: 10px;
    }

    .bankDetailsPart .bankaccounts-container {
        width:100%;
    }



.image-container-no-bankaccount {
    position:relative;
    display: block;
    width: 100%;
}

    .image-container-no-bankaccount img {
        width:100%;
    }


  .infoPart {
        width:50%;
        display:block;
        float:left;
    }

  .bankDetailsPart {
        width:50%;
        display:block;
        float:right;
        padding-left:19px;
    }

.clearfix1 {
    clear:both;
}

.bankaccount-header span, .bankDetailsPart .accordion-header a .bank-name, .bills-container .header-item-center {
    color:#4D4C4F;
}

@media screen and (min-width: 979px) {
    .bills-container {
        padding-left: 23px;
        padding-right: 23px;
    }
}


.ContractNumber, .not-phone-number { pointer-events: none; }
.ContractNumber > a, .not-phone-number > a { text-decoration:none; color:inherit; }